
Katello - Feature #3334

Engine: UI: Notices: initial conversion

10/17/2013 10:54 AM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This issue is to enable the existing Katello page(s) to be functional within the engine.

Associated revisions

Revision 7d80c951 - 10/21/2013 03:56 PM - Thomas McKay

Engine: engine-notices - fixes #3334

Revision 65619af5 - 10/21/2013 06:10 PM - Thomas McKay

Merge pull request #3231 from thomasmckay/engine-notices

Engine: engine-notices - fixes #3334

Revision f1c54f05 - 10/29/2013 07:40 PM - Thomas McKay

Engine: engine-notices - fixes #3334

Revision 99e25368 - 11/01/2013 08:49 PM - Thomas McKay

Engine: engine-notices - fixes #3334

Revision 9024d537 - 11/22/2013 07:16 PM - Thomas McKay

Engine: engine-notices - fixes #3334

History

#1 - 10/17/2013 11:00 AM - Brad Buckingham

- Tracker changed from Bug to Feature

#2 - 10/18/2013 07:45 PM - Thomas McKay

- Assignee set to Thomas McKay

#3 - 10/21/2013 06:52 PM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:7d80c95154ab4489c2ef4df264057662f6c28b11.

#4 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
